Understanding Society User Support - Support #1443

COVID wave 4 youth file
11/18/2020 11:24 AM - Charlotte Edney

Status: Resolved Start date: 11/18/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

| was wondering whether it is possible to link the wave 4 youth SDQ responses to the parent pidp in the individual COVID survey?
| could only find a pidp and no hidp in the youth file.

Best,
Charlotte

History

#1 - 11/18/2020 01:57 PM - Alita Nandi
- Assignee set to Alita Nandi
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 11/19/2020 04:11 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Charlotte Edney
- % Done changed from 10 to 80

You will have to link back youth data from Covid19 (cW_youth_p) to INDALL files in the main data (W_indall) which will include PIDP of their parents
(W_fnpid & W_mnpid for biological parents OR W_fnspid & W_mnspid for bio/step/adop parents). You can use these identifiers to then link back to
adult respondent file in Covid19 survey (cW_indresp_w) to link to their parents.

You will be able to identify the father or mother of all but 5 youths in cd_youth_p file. Then if you link with cd_indresp_w using these identifiers you will
be able to find at least one parent in this file for 823 youths.

Hope this helps
Understanding Society User Support Team

#3 - 10/12/2021 05:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Charlotte Edney)

- % Done changed from 80 to 100
